1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Firmware 1.1.4 lässt sich nicht mehr installieren.!

Dieses Thema im Forum "iPhone" wurde erstellt von sabrioez, 12.07.08.

  1. sabrioez

    sabrioez Gast

    Hallo zusammen, ich hatte die Firmware 2.0 installiert. Nachdem ich es aber nicht freischalten konnte wollte ich nicht wieder die 1.1.4 version istallieren. Im Itunes zeigt es mir einen fehler an. Ich kann nun nicht mehr die 1.1.4 installieren. Ich bin verzweifelt was ich machen soll und bitte um eure hilfe.

    Vielen Dank schon im Voraus.!
     
  2. DesperateApfel

    DesperateApfel Goldparmäne

    Dabei seit:
    03.02.08
    Beiträge:
    558
    Das hatten wir gestern und heute auch schon so oft, da gibt's auch zig Anleitungen im Internet, wie wäre es mal mit Google oder der Suchfunktion!
     

Diese Seite empfehlen